Quikrbox User app - Bug #7127

If store is offline then it should show in gray screen and user should not able to place order

07/10/2023 01:18 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/10/2023 10:15 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/14/2023 10:46 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 07/19/2023 08:59 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 09/20/2023 11:59 AM - priyanka Sharma

- Status changed from Resolved to Closed
